body {
  background: linear-gradient(135deg, #f29c6b, #e861e1);
  font-family:  sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  cursor: default;
  color: white;
}
h1{
  font-size: 60px;
  margin: 0px;
  color: black;
}
#game {
  background: rgb(45, 43, 43);
  padding: 30px;
  border-radius: 25px;
  box-shadow: 0 20px 50px rgba(0,0,0,0.2);
  text-align: center;
}
#container {
  height: 320px;
  width: 320px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.box {
  height: 100px;
  width: 100px;
  background-color: rgb(81, 78, 78);
  font-size: 60px;
  border-radius: 30px;
  font-weight: bold;
  cursor: pointer;
  box-shadow: 5px 5px 5px rgb(32, 31, 31);
  align-content: center;
}
#scoreContainer {
  width: 300px;
  display: flex;
  justify-content: space-between;
  padding: 10px;
}
.score{
  padding: 5px;
  border-radius: 15px;
  box-shadow: 5px 5px 5px rgb(32, 31, 31);
}
#scoreP1{
  background-color: rgb(217, 156, 72);
}
#scoreP2{
  background-color: black;
}
#container1{
  display: flex;
  justify-content: center;
}
#turnAnouncer{
  margin-bottom: 10px;
  padding: 5px;
  width: 150px;
  background-color: rgb(81, 78, 78);
  border-radius: 15px;
  box-shadow: 5px 5px 5px rgb(32, 31, 31);
}
#winnerAnouncer {
  font-size: 40px;
  padding-bottom: 20px;
}
#draw{
  font-size: 40px;
  padding-bottom: 20px;
}
#reset {
  width: 150px;
  padding: 5px;
  border-radius: 10px;
  cursor: pointer;
  background: linear-gradient(135deg, #f29c6b, #e861e1);
  box-shadow: 5px 5px 5px rgb(32, 31, 31);
}
#oneTwoPlayerButton {
  padding: 50px;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.playerButton {
  width: 150px;
  border-radius: 20px;
  padding: 10px;
  background: rgb(45, 43, 43);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.28);
  color: white;
}
.hidden {
  display: none;
}
